# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Public Attributes | List of all members
DBus::PropertyData Struct Reference

`#include <interface.h>`

## Public Attributes

bool | read
bool | write
std::string | sig
Variant | value

## Detailed Description

Definition at line 40 of file interface.h.

## Member Data Documentation

## ◆ read

bool DBus::PropertyData::read

Definition at line 42 of file interface.h.

## ◆ sig

std::string DBus::PropertyData::sig

Definition at line 44 of file interface.h.

## ◆ value

Variant DBus::PropertyData::value

Definition at line 45 of file interface.h.

## ◆ write

bool DBus::PropertyData::write

Definition at line 43 of file interface.h.

The documentation for this struct was generated from the following file:

- interface.h